<?php


class SupsysticTablesPro_Exporter_Type_Xlsx extends SupsysticTablesPro_Exporter_Type_Xls
{
	public function getWriterType()
	{
		return 'Xlsx';
	}

	public function getColor($color)
	{
		return new PhpOffice\PhpSpreadsheet\Style\Color($color);
	}
}
